Subject: [PATCH] of: support passing console options with stdout-path

From: [email-masked] (Ian Campbell)
Date: Tue, 25 Nov 2014 15:41:52 +0000

On Tue, 2014-11-25 at 15:39 +0000, Grant Likely wrote:
> On Tue, Nov 25, 2014 at 3:24 PM, Ian Campbell <[email-masked]> wrote:
> >> sed s/of_find_node_by_path\((.*)\)/of_find_node_by_path\(\1, NULL\)
> >
> > Coccinelle rules for this sort of transformation...
> 
> /me still hasn't gotten his head around how to use Coccinelle properly. :-(

Me neither, but for the "add an extra NULL parameter" case I can
generally find something to cargo cult from ;-) (it's been ages since I
had a need though)

Ian.